LPM3568 - Bug #618
11/13/2024 09:02 PM - EGON

Status: Closed Start date: 11/13/2024

Priority: Urgent Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LD125 0g: Ubuntu

CPU: RK3568 0ooo0: Linux version 5.10.160

(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #16 SMP
Tue Oct 29 15:40:39 CST 2024

00: LkD3568000 APPI [
go/oooooon: gooo: 100%
poooooo: 03 gooo:
go/oooooon: 01 poooo:
ooon: \192.168.1.250\01-Public\wilson_test\rk |EMMCID :
3568\Ip125\Test
Description

00 compatlblel

root@.PA3568:/home/neardi/Desktop/over night# tr -d '\@' </proc/device-tree/compatible|cut -d',' -f4

History

#1 - 11/14/2024 06:26 PM - EGON

- Priority changed from Immediate to Urgent

#2 - 11/21/2024 04:42 PM - EGON

- Status changed from New to Closed
